# Union module template

## Introduction

This is a template project for making squirrel modules for [Gothic 2 Online](https://gothic-online.com/) modification.  
The template uses:
- **CMake** to support **Windows** and **Linux** systems + specific architectures.  
- **gitlab-ci** for easier release of new module versions.
- **MkDocs** for generating and hosting web documentation.
- **Union Framework** for manipulating game memory.

## Documentation

https://gothicmultiplayerteam.gitlab.io/modules/union-template
